#pragma once

#include "GuiWidget.h"

namespace blitz {

class Client;

namespace gui {

class OptionsMenu : public GuiWidget {
  public:
	OptionsMenu(GuiWidget* parent, Client* client);

	virtual void Render() override;
};

}  // namespace gui
}  // namespace blitz
